/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

/* Custom Fonts */
@import url('https://fonts.googleapis.com/css?family=Cormorant:300,400,500,600,700');

/* General styling */
p {
    color: #4a4a4a;
    max-width: 700px !important;
    margin: 0 auto;
    margin-bottom: 30px;
}
.section-title {
    font-family: "Cormorant";
    font-weight: 300;
}
.section-title-subtitle {
    font-family: "Cormorant";
    font-weight: 500;
}
.master-holder strong {
    color: #27394D !important;
}
ol, ul {
    font-family: Times New Roman, Times, serif;
    font-size: 22px !important;
    line-height: 30px;
    color: #4a4a4a;
    line-height: 1.6em;
}
.default-style-button a.mk-button {
    border-color: #a3dff9!important;
    color: #a3dff9!important;
    font-family: "Times New Roman";
    font-size: 20px !important;
    padding: 15px;
    min-width: 200px;
}
.secundary-style-button a.mk-button {
    border-color: #27394D!important;
    color: #27394D !important;
    font-family: "Times New Roman";
    font-size: 20px !important;
    padding: 15px;
    min-width: 200px;
}
.secundary-style-button a.mk-button:hover {
    border-color: #27394D!important;
    background-color: #27394D!important;
    color: #fff!important;
}
.full-width-2 {
    min-height: 500px;
    margin-bottom: 0px;
}
.mk-page-section.contact-us-about .background-layer {
	background-position: center bottom !important;
    background-repeat: no-repeat !important;
    background-size: 100% auto !important;
}

/* Header Styling */
.fit-logo-img a img {
    max-height: 45% !important;
}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
    line-height: 133px !important;
}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link {
    line-height: 30px;
    vertical-align: middle;
    font-family: "Times New Romans";
    text-transform: none !important;
    font-size: 20px;
    font-weight: 200;
}
.header-style-1.sticky-style-fixed .menu-hover-style-5 .main-navigation-ul>li::after { 
    content: "·";
    color: #a3dff9;
    font-weight: bold;
    font-size: 28px;
    vertical-align: middle;
}
.header-style-1.sticky-style-fixed .menu-hover-style-5 .main-navigation-ul>li:last-child:after { 
    content: "";
}
body:not(.mk-boxed-enabled) .sticky-style-fixed.header-style-1 .mk-header-holder, body:not(.mk-boxed-enabled) .sticky-style-fixed.header-style-3 .mk-header-holder {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
}

/* Contact Form */
.s_contact.s_line .ls-text-label {
    font-weight: 500 !important;
    font-size: 16px !important;
    font-family: "Times New Roman", sans-serif;
}
.s_contact.s_line .ls-text-label::after {
    height: 1px !important;
}
body .s_line .mk-contact-form .mk-form-row .contact-submit {
    border: 1px solid #a3dff9!important;
    color: #a3dff9 !important;
    font-family: "Times New Roman" !important;
    font-size: 20px !important;
    padding: 15px;
    min-width: 200px;
    background-color: transparent !important;
    text-transform: none !important;
    letter-spacing: inherit !important;
}
body .s_line .mk-contact-form .mk-form-row .contact-submit:hover {
    border: 1px solid #a3dff9!important;
    color: #fff !important;
    font-family: "Times New Roman";
    font-size: 20px !important;
    padding: 15px;
    min-width: 200px;
    background-color: #a3dff9!important;
    text-transform: none !important;
    letter-spacing: inherit !important;
	font-weight:bold !important;
}

/* Animated Columns */
body .mk-animated-columns .s_item {
    background-color: rgba(8, 8, 8, 0.22);
}
body .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    background-size: cover !important;
    background-position: center center !important;
}
body .mk-animated-columns .animated-column-title {
	color: #ffffff;
    font-family: "Cormorant";
    text-transform: none !important;
    font-size: 30px !important;
    line-height: 45px;
    max-width: 80% !important;
    margin: 0 auto;
    height: auto !important;
}
body .mk-animated-columns .animated-column-desc {
	color: #ffffff;
    font-family: "Cormorant"!important;
    text-transform: none !important;
    font-size: 20px !important;
    line-height: 25px!important;
    max-width: 80% !important;
    margin: 0 auto!important;
    height: auto !important;
}
body .mk-animated-columns .animated-column-item .mk-button-container .mk-button {
    display: inline-block;
    max-width: 100%;
    padding: 10px 20px;
    font-size: 20px;
    font-family: "Cormorant";
    font-weight: 700;
    min-width: 150px;
}
body .mk-animated-columns .animated-column-item .mk-button-container .mk-button:hover {
    color: #27394d !important;
}

/* Blog Post */
body .mk-blog-container {
    transition: height .1s;
    max-width: 90% !important;
    margin: 0 auto;
}

body .mk-blog-container p {
    color: #4a4a4a;
    max-width: 100% !important;
    margin: 0 auto;
    margin-bottom: 0px;
    font-size: 16px;
}
body .mk-blog-container .mk-blog-grid-item .mk-love-holder {
    position: absolute;
    right: 20px;
    top: 15px;
    display: none;
}
.mk-blog-hero.bold-style .the-title {
    font-family: "Cormorant" !important;
    font-weight: 700 !important;
}
body .mk-blog-container .mk-blog-grid-item .blog-grid-holder {
    margin: 0 12px 24px 12px;
    border: 1px solid #ffffff;
    background-color: #fff;
	margin-bottom: 30px;
}
body .mk-blog-container .mk-blog-grid-item .blog-grid-footer {
    position: relative;
    padding: 0px;
    border-top: 1px solid #ffffff;
    display: inline-block;
    min-height: 30px;
}
body .mk-blog-container .mk-blog-grid-item .mk-readmore svg {
    margin-right: 5px;
    height: 8px;
    display: none;
}
body .mk-blog-grid-item.two-column {
    width: 50%;
    margin-bottom: 40px;
}
body .mk-blog-container .mk-blog-grid-item .the-title a {
    letter-spacing: 1px;
    font-size: 26px;
    line-height: 18px;
    font-family: "Cormorant" !important;
    text-transform: none !important;
    letter-spacing: 0px;
    font-weight: bold;
    color: #27394D !important;
	line-height: 30px;
}
body .mk-blog-container .mk-blog-grid-item  .mk-blog-meta {
    padding: 20px;
    line-height: 18px;
    border-left: 1px solid #979797;
    margin-top: 20px;
    padding-left: 30px;
}
.mk-readmore {
    line-height: 12px;
    border: 1px solid #27394D!important;
    margin-left: 30px;
    border-color: #27394D!important;
    color: #27394D !important;
    font-family: "Times New Roman";
    font-size: 15px !important;
    padding: 15px 40px;
}
.mk-readmore:hover {
    color: #fff !important;
    background-color: #27394D !important;
}
.post-type-badge svg {
    display: none !important;
}
.image-hover-overlay {
	background-color: rgba(119, 161, 179, 0.83) !important;
}
.mk-blog-grid-item .the-excerpt {
    min-height: 80px;
}

/* Single Blog Post */
.mk-blog-hero.bold-style {
    background-position: center center !important;
}
.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
    border-bottom: 1px solid #ffffff !important;
} 
.mk-blog-hero.bold-style .mk-author-avatar, .mk-blog-hero.bold-style .mk-author-name {
    display: none;
}
.mk-blog-hero.bold-style .the-title {
	fnt-family: "Cormorant";
    font-weight: 500 !important;
}
.mk-blog-hero.bold-style .mk-author-name a, .mk-blog-hero.bold-style .mk-publish-date a {
    display: none !important;
}
.mk-blog-hero.bold-style {
    background-position: center center !important;
}

/* Footer Styling */
#mk-footer .widget {
    margin-bottom: 0px;
}
.menu-footer-menu-container {
    float: right;
}
#mk-footer .footer-wrapper {
    padding: 30px 0 !important;
    padding-bottom: 10px !important;
}
#mk-footer .widget_nav_menu ul li a {
    float: left !important;
    font-family: "Times New Roman" !important;
     padding: 5px 20px !important;
    font-size: 18px !important;
}
.widget_nav_menu li a .mk-svg-icon {
    display: none !important;
}
#mk-footer .widget .textwidget {
    margin-bottom: 40px;
    font-family: "Times New Roman", sans-serif;
}
#mk-footer .widget .textwidget strong {
    color: #a3dff9;
    font-size: 20px;
    padding-left: 5px;
}
.widget_nav_menu{ padding: 0px !important; }
#mk-footer ul, #mk-sidebar ul, .mk-side-dashboard .widget ul {
    margin: 0;
    line-height: inherit !important;
}
#mk-footer .widget_nav_menu ul li a {
    padding-top: 0px !important;
    margin-top: 0px !important;
    vertical-align: top !important;
}

/* Social Icons */
#mk-footer .social-icons-footer {
	text-align:center;
}
#mk-footer .social-icons-footer img {
	margin: 0px 10px;        
	max-height: 25px;
		-webkit-transition: all 0.3s ease;                  
    	-moz-transition: all 0.3s ease;                 
    	-o-transition: all 0.3s ease;   
    	-ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}
#mk-footer .social-icons-footer img.twitter {
	max-width: 25px;
}
#mk-footer .social-icons-footer img:hover {
	opacity: 0.5;
}
#mk-footer .widget:not(.widget_social_networks) li::after {
    content: "·";
    color: #a3dff9;
    font-weight: bold;
    font-size: 28px;
    vertical-align: middle;
}
#mk-footer .widget:not(.widget_social_networks) li:last-child:after {
    content: "";
} 
#mk-footer .widget_nav_menu ul li {
    float: left;
}

/* Responsiveness*/
@media only screen and (max-width: 780px) {
	.mk-blog-hero.bold-style .the-title {
	    font-size: 36px;
	}
	.full-width-2 {
	    min-height: 500px !important;
	}
	.master-holder h2 {
	    font-size: 30px !important;
	    margin-top: 0px !important;
	}
	#background-layer--25 {
	    background-position: center bottom !important;
	}
	#mk-footer .widget_nav_menu ul li a {
	    float: none !important;
	    padding: 0px 0px 10px 0px !important;
	    text-align: center !important;
	    width: 100% !important;
	}
	#mk-footer [class*=mk-col-] {
		margin-bottom: 0px !important;
	}
	/* Homepage Styling */
	body #background-layer--26 {
	    background-position: center center !important;
	    background-repeat: repeat;
	}
	body .vc_custom_1497017517296 {
	    padding-top: 0 !important;
	    padding-bottom: 0 !important;
	}
	body .vc_custom_1497017524496 {
	    padding-top: 0px !important;
	    padding-right: 40px !important;
	    padding-bottom: 0px;
	    padding-left: 40px !important;
	}
	body .s_line .mk-contact-form .mk-form-row .contact-submit {
	    min-width: 100%;
	    margin-right: 0px;
	}
	.mk-fullwidth-true.vc_row, .vc_inner.vc_row {
		margin-left: 0!important;
	    margin-right: 0!important;
	    margin-top: 0px !important;
    	margin-bottom: 0px !important;
	}
	#mk-footer .widget .textwidget {
	    font-family: "Times New Roman", sans-serif;
	    text-align: center !important;
	    max-width: 66%;
	    margin: 0 auto;
	    margin-bottom: 40px !important;
	}
	#mk-footer .widget_nav_menu ul li {
	    float: none;
	}
	#mk-footer .widget:not(.widget_social_networks) li::after {
	    content: "";
	}
	.menu-footer-menu-container {
	    float: none !important;
	}
	#text-block-17 p { text-align: left !important; }
}
.mk-blog-hero.bold-style .content-holder {
    top: 200px !important;
}